View Issue Details

IDProjectCategoryView StatusLast Update
0007687LazarusIDEpublic2012-12-15 23:39
ReporterPeter VremanAssigned ToMartin Friebe 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformgtkOSOS Version
Product Version0.9.19 (SVN)Product Build 
Target Version1.2.0Fixed in Version1.1 (SVN) 
Summary0007687: Missing result of replace in files
DescriptionReplace in files should show a list with the number of replacements it has done in each file and the total number of replacements.
TagsNo tags attached.
Fixed in Revision39554
LazTarget1.2
Widgetset
Attached Files

Activities

Martin Friebe

2012-12-15 23:39

manager   ~0064324

Please test and close if ok

Issue History

Date Modified Username Field Change
2006-10-29 17:49 Peter Vreman New Issue
2006-10-29 17:49 Peter Vreman Target => -
2006-10-29 17:49 Peter Vreman Widgetset => GTK 2
2006-12-01 15:33 Vincent Snijders LazTarget - => post 1.0
2006-12-01 15:33 Vincent Snijders Status new => acknowledged
2008-04-12 12:23 Felipe Monteiro de Carvalho LazTarget post 1.0 => post 1.2
2008-04-12 12:23 Felipe Monteiro de Carvalho Category - => IDE
2008-08-06 22:47 Mattias Gaertner Widgetset GTK 2 =>
2012-12-15 23:38 Martin Friebe Status acknowledged => assigned
2012-12-15 23:38 Martin Friebe Assigned To => Martin Friebe
2012-12-15 23:39 Martin Friebe Fixed in Revision => 39554
2012-12-15 23:39 Martin Friebe LazTarget post 1.2 => 1.2
2012-12-15 23:39 Martin Friebe Status assigned => resolved
2012-12-15 23:39 Martin Friebe Fixed in Version => 1.1 (SVN)
2012-12-15 23:39 Martin Friebe Resolution open => fixed
2012-12-15 23:39 Martin Friebe Note Added: 0064324
2012-12-15 23:39 Martin Friebe Target Version => 1.2.0